Loading...
Searching...
No Matches
SplineTwoPhaseMaterial.hpp File Reference

Implementation of a tabulated capillary pressure and relperm law which uses spline curves as interpolation functions. More...

`#include "SplineTwoPhaseMaterialParams.hpp"`
`#include <algorithm>`
`#include <cmath>`
`#include <cassert>`

Go to the source code of this file.

## Classes

class | Opm::SplineTwoPhaseMaterial< TraitsT, ParamsT >
| Implementation of a tabulated capillary pressure and relperm law which uses spline curves as interpolation functions. More...

## Namespaces

namespace | Opm
| This class implements a small container which holds the transmissibility mulitpliers for all the faces in the grid.

## Detailed Description

Implementation of a tabulated capillary pressure and relperm law which uses spline curves as interpolation functions.